## cantab-theme 0.2

=== debian/changelog ===
cantab-theme (0.2) bullseye; urgency=medium

  * Source package created

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jun 2022 13:08:21 +0100

cantab-theme (0.1) unstable; urgency=low

  * First version

 -- Simon Long <simon@raspberrypi.org>  Wed, 15 Jun 2022 13:03:20 +0100
