=== debian/control ===
Source: cantab-theme
Section: misc
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Homepage: http://raspberrypi.org
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: cantab-theme
Architecture: all
Depends: cantab-screensaver, cantab-wallpaper
Multi-Arch: foreign
Description: Meta package for Cambridge screensaver and wallpaper
 Meta package integrating Cambridge-themed video screensaver and desktop
 wallpaper for use with PIXEL desktop.
